<html><head><meta http-equiv="content-type" content="text/html; charset=utf-8"></head><body dir="auto"><div></div><div><div><span style="background-color: rgba(255, 255, 255, 0);">The issue is: we do not have a platform to work on to test/convert AddOns for TB78 if beta auto updates to 79. </span></div><div><span style="background-color: rgba(255, 255, 255, 0);"><br></span></div><div>We had the same issue with TB68 and it was not helping to not be able to work on AddOns right before release of TB68. The period became longer and longer due to found bugs in TB68. It was promised to not repeat that again.</div><div><span style="background-color: rgba(255, 255, 255, 0);"><br></span></div><div><span style="background-color: rgba(255, 255, 255, 0);">John</span></div></div><div><span style="background-color: rgba(255, 255, 255, 0);"><br></span></div><div><br>Am 25.06.2020 um 18:01 schrieb Wayne <<a href="mailto:vseerror@lehigh.edu">vseerror@lehigh.edu</a>>:<br><br></div><blockquote type="cite"><div>
  
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  
  
    <div class="moz-cite-prefix">On 6/25/20 11:57 AM, John Bieling
      wrote:<br>
    </div>
    <blockquote type="cite" cite="mid:5CBFFF7A-E157-4108-A134-783DAE2ABAE8@gmx.de">
      <div>Please do not release beta 79 before ESR 78 is out. This was
        a huge pain for all add-on authors when we had that issue with
        68.</div>
    </blockquote>
    <p>I don't see why it would be a problem.  <br>
    </p>
    <p>But regardless, you'll need to provide details as to exactly why
      it is a problem.</p>
    <p>Not also, when 78.0 comes out, users will not be automatically
      updated - as previously posted.<br>
    </p>
  

</div></blockquote></body></html>